@media screen and (min-width:1260px) {
	.es_news_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.es_news_list{
		width: 1260px;
		margin-top: 50px;
		display: flex;
		justify-content: space-between;
		cursor: pointer;    margin-bottom: 40px;
	}
	/* tab栏 */
	.es_paging_left{
		display: flex;
		flex-direction: column;
		position: relative;
		margin-right: 30px;
	}
		.es-top-icon img{width: 100%;}
	.es_paging_left li {
		width: 262px;
		padding: 20px 0 20px 20px;
		color: #333333;
		background-color: #F2F2F2;
		font-size: 20px;
	}
	
		.es_paging_left li:hover {
		background-color: #0777CD;
		color: #fff;
	}
	
	
	/* tab页脚样式 */
	.es_paging_left .triangle{
		width: 48px;
		height: 48px;
		position: absolute;
		right: 0;
		top: 0;
		background-color: #0061AB;
		
	}
	.triangle img{
		top: -4px;
		right: -5px;
		width: 58px;
		height: 58px;
		position: absolute;
		transform: rotate(180deg);
	}
	/* tab页脚样式 */
	
	.es_isactive{
		background-color: #0777CD!important;
		color: #FFFFFF!important;
	}
	.es_paging_title{
		font-size: 30px;
		width: 262px;
		padding: 20px 0 20px 20px;
		background-color: #0777CD;
		margin: 0;
		color: #fff;
	}
	.es_paging_right{
		display: none;
	}
	.rightactive{
		display: block!important;
	}
	.es_paging_right li{
		display: flex;
		flex-direction: column;
		border-bottom: 1px solid #E4E4E4;
		
	}
	.es_paging_right h4{
		width: fit-content;
		/* height: 34px; */
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding: 0 0 10px 0;
		margin: 0;
		border-bottom: 2px solid #0777CD;
	}
	.es_paging_right li>p:first-child{
		width: 966px;
		font-size: 20px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin: 30px 0 0 0;
	}
	
	
	
		.es_paging_right a:hover li>p:first-child{
		color:#0777CD;
	}
	
	.es_paging_right li span{
		width: 966px;
		font-size: 16px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin: 5px 0 30px 0;
	}
	
	
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 80px 0 60px 0;
	}
	.paging_box a{
		margin: 0 30px;
		font-size: 24px;
		color: #999999;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 60px!important;
		height: 60px!important;
		line-height: 55px!important;
		font-size: 30px;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}
@media screen and (max-width: 860px) {
    
    
    
    .es-top-icon{    width: 100%;}
    .es-top-icon img{    object-fit: cover;
    height: 29vw;    width: 100%;}
    
	.es_news_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.es_news_list{
		width: 90vw;
		margin-top: 5vw;
		display: flex;
		justify-content: space-between;
		cursor: pointer;
	}
	/* tab栏 */
	.es_paging_left{
		display: none;
		flex-direction: column;
		position: relative;
		margin-right: 4vw;
	}
	
	.es_isactive{
		background-color: #0777CD!important;
		color: #FFFFFF!important;
	}
	.es_paging_right{
		display: none;
	}
	.rightactive{
		display: block!important;
	}
	.es_paging_right li{
		display: flex;
		flex-direction: column;
		border-bottom: 1px solid #E4E4E4;
		
	}
	.es_paging_right h4{
		width: fit-content;
		/* height: 34px; */
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding: 0 0 2vw 0;
		margin: 0;
		border-bottom: 2px solid #0777CD;
	}
	.es_paging_right li p{
		width: 90vw;
		font-size: 2.6666vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin: 4vw 0 0 0;
	}
	.es_paging_right li span p{
		    font-size: 2vw;
    color: #666;
    font-weight: 500;
    margin: 0;    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	}
	.es_paging_right li span{
		width: 90vw;
		font-size: 2.1333vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin: 1vw 0 4vw 0;
	}
	
	
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 6vw 0;
	}
	.paging_box a{
		margin: 0 4vw;
		font-size: 3.2vw;
		color: #999999;
		max-width: 10vw;
	}
	.paging_box>a {
		margin: 0;
		max-width: 15vw;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw!important;
		font-size: 4vw;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}